/* Accueil EN
Version: VP4
Date / Author : 15/04/2013 by Aurelie DURDUX - vente-privee.com */

/* == THEME */
	#container { background-color: #93bef7; background-image: url(../../../../../image/vpeu/00_20150720_int_hme_containerTop);}
	#content { background-image: url(../../../../../image/vpeu/00_20150720_int_hme_containerBtm);}
	.hme #theme, .hmeClassic #theme { background-image: url(../../../../../image/vpeu/00_20150720_int_hme_containerMiddle?$PNG$);}
	.hmeClassic #theme {background-position: center 70px !important;}

/* == ACCUEIL BLANC */
	/*.back, .back:link, .back:visited, .back:active, .back:hover {
		color: #fff;
		background: url(../../../../../image/vpeu/00_cmn_hme_backWhite?$PNG$) center right no-repeat;
	}*/

/* == ACCUEIL NOIR */
	.back, .back:link, .back:visited, .back:active, .back:hover {
		color: #000;
		background: url(../../../../../image/vpeu/00_cmn_hme_backBlack?$PNG$) center right no-repeat;
	}